#custommenu {
    position:relative;
	z-index:1;
    /*padding: 0 16px;*/
	padding:0 0 3px; width:952px; margin:0 auto; background:url(../images/nav.gif) no-repeat 0 0;  font:bold 1em Arial,Helvetica,sans-serif
	
}

div.menu {
	background:url(../images/nav.gif) no-repeat 100% -44px;
    float: left;
    height: 39px;
}
div.menu a {
	/*background: url("../images/menu_bg.gif") repeat-x scroll center top transparent;*/	
	padding:12px 15px 12px 14px;
	float:left; color:#fff; font-weight:bold
}
div.menu a:hover, div.menu.act, div.menu.active{
	color:#fff;  background:url(../images/nav.gif) repeat-x 0 -87px;
}
div.home a:hover, div.home.act, div.home.active{
	color:#fff;  background:url(../images/nav.gif) no-repeat 0 -130px;
}
/* {
    background-color:#ADD8E6;
}
 {
    background-color:#FFC0CB;
}*/
div.popup {
    position:absolute;
    z-index:3000;
    border:2px solid #92302F;
    display: none;
    background-color:#fff;
    text-align:left;
	line-height:20px;
}
div.menu, div.popup {
   /* padding: 5px 12px 6px 8px;*/
}
div.menu a, div.popup a {
    text-decoration: none;
    display:block;
}
div.popup a:hover {
    color:#92302F;
}
div.popup a.actParent {
    color: #4D4D4D;
}
div.popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:200px; /* column width */
    padding:5px;
}
div.itemSubMenu {
    margin-left:20px;
}
.clearBoth {
    clear:both;
}
